Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_init_hash_bdb

## Name

librdf_init_hash_bdb -- Initialise the BerkeleyDB hash module

## Synopsis

``void `librdf_init_hash_bdb`` (librdf_world * `world`);`

## Arguments

`world`

  redland world object

<<< Previous | Home | Next >>>
librdf_hash_bdb_register_factory | Up | In Memory Hash Implementation Class